<?xml version="1.0" encoding="UTF-8"?>
<ShapeGame>
  <Shape name="1" pixmapfile="skin:gcompris-shapelabel.png" type="SHAPE_BACKGROUND"
	 x="405" y="490" zoomx="1" zoomy="1" position="0"/>
  <Title   x="394" y="490" justification="GTK_JUSTIFY_CENTER" color_skin="gcompris/text button">
    <name>Drag and Drop each item onto its name</name>
  </Title>
  <Shape name="A" pixmapfile="gcompris/misc/castle.png"
	 x="194" y="90" zoomx="1" zoomy="1" position="0"/>
  <Title x="194" y="200" justification="GTK_JUSTIFY_CENTER">
    <name>castle</name>
  </Title>
  <Shape name="D" pixmapfile="gcompris/misc/crown.png"
	 x="194" y="350" zoomx="1" zoomy="1" position="0"/>
  <Title x="194" y="450" justification="GTK_JUSTIFY_CENTER">
    <name>crown</name>
  </Title>
  <Shape name="B" pixmapfile="gcompris/misc/sailingboat.png"
	 x="394" y="90" zoomx="1" zoomy="1" position="0"/>
  <Title x="394" y="200" justification="GTK_JUSTIFY_CENTER">
    <name>sailing boat</name>
  </Title>
  <Shape name="E" pixmapfile="gcompris/misc/windflag5.png"     
	 x="394" y="350" zoomx="1" zoomy="1" position="0"/>
  <Title x="394" y="450" justification="GTK_JUSTIFY_CENTER">
    <name>flag</name>
  </Title>
  <Shape name="M" pixmapfile="gcompris/misc/raquette.png"
	 x="594" y="90" zoomx="1" zoomy="1" position="0" />
  <Title x="594" y="200" justification="GTK_JUSTIFY_CENTER">
    <name>racket</name>
  </Title>
  <Shape name="F" pixmapfile="gcompris/misc/football.png"       
	 x="594" y="350" zoomx="1" zoomy="1" position="0"/>
  <Title x="594" y="450" justification="GTK_JUSTIFY_CENTER">
    <name>ball</name>
  </Title>
</ShapeGame>
